=head2 Fri Mar 26 00:22:14 2021: C<Module> L<SspTab|SspTab>

=over 4

=item *

C<installed into: /opt/conda/conda-bld/spaln_1616717897798/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.4.03>

=item *

C<EXE_FILES: >

=back

